.home .stories img.attachment-medium {
  max-width: 45%;
}
.home .sub-stories img.attachment-thumbnail {
  max-width: 45%;
}
.home #homepage-featured {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #d24f2f;
}
.home #homepage-featured .story {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #d24f2f;
}
.home #homepage-featured .sub-stories .story {
  border: none;
}
@media (max-width: 999px) {
  #homepage-after-featured,
  #homepage-sidebar {
    width: 100%;
  }
}
#homepage-sidebar {
  border-left: 1px solid #d9d9da;
  margin-top: 1.5%;
  padding: 0 1.5%;
}
@media (max-width: 999px) {
  #homepage-sidebar {
    border-left: 0;
    margin: 0;
    padding: 0;
  }
}
#homepage-after-featured {
  margin-top: 24px;
}
#homepage-after-featured .widget {
  width: 42.5%;
  padding: 2.5%;
}
#homepage-after-featured .widget.odd {
  float: left;
  clear: both;
  margin-left: 0;
}
#homepage-after-featured .widget.even {
  float: right;
  clear: none;
}
#homepage-after-featured .widget li h5 {
  margin-bottom: 0.5em;
}
#homepage-after-featured .widgettitle {
  font-size: 15px;
}
#homepage-after-featured .homepage-middle-4x4 {
  display: flex;
}
#homepage-after-featured .homepage-middle-4x4 aside {
  flex-grow: 1;
  flex-basis: 0;
  width: auto;
  padding-top: 0;
}
#homepage-after-featured .homepage-middle-4x4 aside.odd {
  border-right: 1px solid #d9d9da;
}
#homepage-after-featured .homepage-middle-4x4 aside ul li {
  padding-bottom: 20px;
}
#homepage-after-featured .homepage-middle-4x4 aside ul li:not(:first-of-type) h5 {
  font-size: 16px;
}
#homepage-after-featured .homepage-middle-1x3 {
  display: flex;
}
#homepage-after-featured .homepage-middle-1x3 aside {
  flex-grow: 1;
  flex-basis: 0;
  width: auto;
  padding: 0;
}
#homepage-after-featured .homepage-middle-1x3 aside h3 {
  border-bottom: 1px solid #d9d9da;
}
#homepage-after-featured .homepage-middle-1x3 aside ul {
  padding: 4.5%;
  margin-top: 0;
}
#homepage-after-featured .homepage-middle-1x3 aside.odd ul {
  border-right: 1px solid #d9d9da;
}
#homepage-after-featured .homepage-middle-1x3 aside.even ul li {
  padding-bottom: 20px;
}
#homepage-after-featured .homepage-middle-1x3 aside.even ul li a:first-of-type {
  float: left;
}
#homepage-after-featured .homepage-middle-1x3 aside.even ul li img {
  max-width: 110px;
}
#homepage-after-featured .homepage-middle-1x3 aside.even ul li h5 {
  font-size: 16px;
  display: flex;
  max-width: 60%;
}
#homepage-after-featured .homepage-middle-1x3 aside.even ul li .byline {
  display: inline-block;
}
#homepage-after-featured .homepage-middle-1x3 aside.even ul li .byline .author a {
  float: none;
}
#homepage-after-featured .homepage-middle-1x1x1 {
  display: inline-flex;
}
#homepage-after-featured .homepage-middle-1x1x1 aside {
  flex-grow: 1;
  flex-basis: 0;
}
#homepage-after-featured .homepage-middle-1x1x1 aside h3 {
  border-bottom: 1px solid #d9d9da;
  margin-bottom: 20px;
}
#homepage-after-featured .homepage-middle-1x1x1 aside ul li img {
  height: 140px;
}
@media (max-width: 768px) {
  #homepage-after-featured .homepage-middle-1x1x1 aside {
    display: block;
  }
  #homepage-after-featured .homepage-middle-1x1x1 aside ul li img {
    height: auto;
  }
}
#homepage-after-featured .homepage-middle-bottom .widget {
  width: 100%;
}
#homepage-after-featured .homepage-middle-bottom .widget.even {
  float: left;
}
@media (max-width: 999px) {
  #homepage-after-featured .homepage-middle-bottom .widget.even {
    padding-left: 0;
  }
}
@media (max-width: 999px) {
  #homepage-after-featured .homepage-middle-bottom .widget.odd {
    padding-left: 0;
  }
}
#homepage-after-featured .homepage-middle-bottom .widget h3 {
  border-bottom: 1px solid #d9d9da;
  margin-bottom: 20px;
}
#homepage-after-featured .homepage-middle-bottom .widget ul {
  display: flex;
  flex-direction: row;
}
#homepage-after-featured .homepage-middle-bottom .widget ul li {
  flex-grow: 1;
  flex-basis: 0;
  margin: 0 15px;
}
#homepage-after-featured .homepage-middle-bottom .widget ul li img {
  height: 160px;
}
@media (max-width: 768px) {
  #homepage-after-featured .homepage-middle-bottom .widget ul {
    display: block;
  }
  #homepage-after-featured .homepage-middle-bottom .widget ul li {
    margin: 0;
  }
  #homepage-after-featured .homepage-middle-bottom .widget ul li img {
    height: auto;
  }
}
@media (max-width: 768px) {
  #homepage-after-featured .homepage-middle-4x4,
  #homepage-after-featured .homepage-middle-1x3,
  #homepage-after-featured .homepage-middle-1x1x1 {
    display: block;
  }
  #homepage-after-featured .homepage-middle-4x4 aside ul,
  #homepage-after-featured .homepage-middle-1x3 aside ul,
  #homepage-after-featured .homepage-middle-1x1x1 aside ul {
    border-right: none!important;
    border-left: none;
    padding: inherit!important;
  }
  #homepage-after-featured .widget.odd,
  #homepage-after-featured .widget.even {
    width: 100%;
    clear: both;
    float: none;
    padding-left: 0;
    padding-right: 0;
    border-right: none!important;
    border-left: none!important;
  }
  #homepage-after-featured .widget.odd ul li img,
  #homepage-after-featured .widget.even ul li img {
    width: 100%;
  }
}
@media (max-width: 768px) {
  #homepage-featured .top-story p,
  #homepage-featured .sub-stories p,
  #homepage-after-featured .largo-recent-posts p {
    display: none;
  }
  #homepage-after-featured .homepage-middle-1x3 aside.even ul li a:first-of-type {
    float: right;
  }
  #homepage-after-featured .largo-recent-posts img {
    float: right;
    max-width: 110px;
    margin-left: 10px;
  }
  #homepage-featured div.top-story,
  #homepage-featured div.sub-stories {
    padding-left: 0;
    padding-right: 0;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */